[
  {
    "symbol": "XAUUSD",
    "timeframe": "5m",
    "start_date": "2025-01-01 17:00:00",
    "end_date": "2025-01-31 00:00:00",
    "initial_capital": 1000.0,
    "final_capital": 1031.8053404395994,
    "total_return": 31.805340439599377,
    "total_return_pct": 3.180534043959938,
    "total_trades": 18,
    "winning_trades": 8,
    "losing_trades": 10,
    "win_rate": 0.4444444444444444,
    "profit_factor": 1.1860477131618385,
    "max_drawdown_pct": 10.14960920699409,
    "sharpe_ratio": 0.06330869196329136,
    "avg_winner": 25.34474265608572,
    "avg_loser": 17.095260080908655
  },
  {
    "symbol": "XAUUSD",
    "timeframe": "15m",
    "start_date": "2025-01-01 17:00:00",
    "end_date": "2025-01-31 00:00:00",
    "initial_capital": 1000.0,
    "final_capital": 980.0,
    "total_return": -20.0,
    "total_return_pct": -2.0,
    "total_trades": 1,
    "winning_trades": 0,
    "losing_trades": 1,
    "win_rate": 0.0,
    "profit_factor": 0.0,
    "max_drawdown_pct": 2.0,
    "sharpe_ratio": 0,
    "avg_winner": 0,
    "avg_loser": 20.0
  },
  {
    "symbol": "EURUSD",
    "timeframe": "5m",
    "start_date": "",
    "end_date": "",
    "initial_capital": 1000.0,
    "final_capital": 1000.0,
    "total_return": 0,
    "total_return_pct": 0,
    "total_trades": 0,
    "winning_trades": 0,
    "losing_trades": 0,
    "win_rate": 0,
    "profit_factor": 0,
    "max_drawdown_pct": 0,
    "sharpe_ratio": 0,
    "avg_winner": 0,
    "avg_loser": 0
  },
  {
    "symbol": "EURUSD",
    "timeframe": "15m",
    "start_date": "",
    "end_date": "",
    "initial_capital": 1000.0,
    "final_capital": 1000.0,
    "total_return": 0,
    "total_return_pct": 0,
    "total_trades": 0,
    "winning_trades": 0,
    "losing_trades": 0,
    "win_rate": 0,
    "profit_factor": 0,
    "max_drawdown_pct": 0,
    "sharpe_ratio": 0,
    "avg_winner": 0,
    "avg_loser": 0
  }
]